/* CSS Document */

body { color: black;
       font-family: Calibri, sans-serif;
       font-size: 12px;
       background: url(background5.jpg) repeat fixed top; 
       text-align: center;
       height: 100%;
       width:100%;} 
     


img {border: 0px;}

a { text-decoration: none;}

.center { vertical-align: middle;
          width: 920px;
          min-height: 420px;
          
position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);

          /*   margin-left: auto;
          margin-right: auto;
          margin-bottom: auto;position:absolute;
          top:30%;
          margin-top: -210px;
          left:50%;
          margin-left: -430px;   */     
          }

        
.prod { text-align: left; float: right;}
.truh { text-align: right; float: left;}
    
     
/* MENU */

          
          
          
          
          
